Bank Kalteng (Phase 2) - Bug #1328

[E-Recruitment] Upload Picture Error dan Ubah Format BirthDate
07/04/2022 05:08 PM - Mega Yunita

Status: Closed Start date: 07/04/2022
Priority: Urgent Due date: 07/06/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk memperbaiki masalah yang terjadi pada Form E-Rec, yaitu:

1. Form MD Personal Data (PHRRC0001), upload Picture Error .

2. Form MD Personal Data (PHRRCO0001), format field BirthDate mohon diganti menjadi D/M/Y

2. Form MD File Data (PHRRC0037), upload File error , sehingga field FilelD tidak tergenerate otomatis.

Port E-Rec : http://103.168.134.28:32150/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti

Terimakasih

EIMINOVAIS

About Us Career nternship Contact Us Manage Menu My Activity

PERSONAL DATA
Start Date: B4/0TI2022 Marital Status -
End Date: 24/12/9990 Marital Status Since: 08152032 e
Full Name: Mexga Yunita Adhiningsih NumberOfChildren:
Mick Narme: - KTP: 5 "
First Title: - Picture: [ sllpng C,- o
Last Title: S Kom - Vendor. -
Gender: Serermouar - Notes:
Birth Date: . ey

Fleth Alaea
http://103.168.134.28:32150/

“ A Notsecure | 103.168.134.28:32150/Home/MD a = w«w = 0
J000005 - Mandistary fiekds must be filled in -File/Fie
FILE DATA
Start Date:
End Date a
File Type: i -
Flle Mame: e -
. age o - n
Mote
Create By
Create Date:
Change By:
Change Date:
File 1Dz e
L | -
I"A.‘."\
N
e
. C A Notsecure | 103.168.134.28:32150/Home/MD = w S0
Start Date P —— il WumberOfChildren:
End Date: e — sty Picture: Q
Full Namne: A - Vendor: -
Mick Name: - Motes:
Gender: -
TP
K -334458 Create By:
th Date: -
Birth Date; 070473023 i Create Date:
1 | :F-: cted date format: midrY
Birth Place skarta - A Terma Change By: _
2Ig
Nationality: - Change Date: ot e e
Religion: - -
Marital Status: -
Marital Status Since; e
>
\ )
\T/

History

#1 - 07/04/2022 05:11 PM - Mega Yunita
- Subject changed from [E-Recruitment] Upload Picture Error dan Ubah Format Birthdate to [E-Recruitment] Upload Picture Error dan Ubah Format
BirthDate

#2 - 07/05/2022 12:04 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

cek redmind Bug #1330

#3 - 07/26/2022 02:43 PM - fernando sergio rumbayan

- Status changed from Assigned to Closed
http://remote.minovais.com:3000/redmine/issues/1330
